{
    "death.attack.drill": "%1$s was mistaken for rocks",
    "death.attack.drill.player": "%1$s was mistaken for rocks whilst trying to escape %2$s",
    "painting.minecraft.detritivore.title": "Detritivore",
    "painting.minecraft.detritivore.author": "HAK0TA538"
}